# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.RegistryTypeLiteral

Packages that use RegistryTypeLiteral
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of RegistryTypeLiteral in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Fields in org.eclipse.microprofile.fault.tolerance.tck.metrics.util declared as RegistryTypeLiteral
Modifier and Type
Field
Description
`static final RegistryTypeLiteral`
RegistryTypeLiteral.`BASE`
`static final RegistryTypeLiteral`
RegistryTypeLiteral.`VENDOR`